<?php

declare(strict_types=1);

namespace TechnoArtisan\FilamentCms\Facades;

use Illuminate\Support\Facades\Facade;

/**
 * @see \TechnoArtisan\FilamentCms\FilamentCms
 */
class FilamentCms extends Facade
{
    protected static function getFacadeAccessor(): string
    {
        return \TechnoArtisan\FilamentCms\FilamentCms::class;
    }
}
